PACCAPABILITY(1)

NUME
paccapability - interoghează capacitățile „libalpm”

SINOPSIS
 paccapability [opțiuni] [<capacitatea>...]
 paccapability (--help|--version)

DESCRIERE
paccapability oferă o modalitate de a consulta cu ce caracteristici a fost construită „libalpm”. Capacitățile recunoscute sunt:

•   ALPM_CAPABILITY_NLS

•   ALPM_CAPABILITY_DOWNLOADER

•   ALPM_CAPABILITY_SIGNATURES

Capacitățile nu țin cont de majuscule și pot omite "ALPM_CAPABILITY_". În cazul în care nu se furnizează nicio capacitate, toate capacitățile activate vor fi afișate, una pe rând. În caz contrar, fiecare capacitate furnizată va fi afișată, câte una pe rând, urmată de un unu sau un zero pentru a indica faptul că funcția este activată sau, respectiv, dezactivată. În cazul în care oricare dintre capacitățile furnizate sunt dezactivate, paccapability va ieși cu o valoare diferită de zero.

OPȚIUNI

--help
    Afișează informațiile de utilizare și iese.

--version
    Afișează informațiile despre versiune și iese.

EXEMPLE

Verifică dacă „libalpm” a fost construită cu verificarea semnăturilor:
     paccapability signatures >/dev/null && ...

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.